.version.index {
  color: #000003;
  background-color: #4DFBE4;
}

#page {
  z-index: 1;
  width: 960px;
  min-height: 3384px;
  background-image: none;
  border-width: 0px;
  border-color: #000000;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}

#ppu16128-4 {
  z-index: 0;
  width: 0.01px;
  margin-right: -10000px;
  margin-top: 13px;
  margin-left: -30px;
}

#pu16128-4 {
  z-index: 29;
  width: 0.01px;
  margin-left: 80px;
}

#u16128-4 {
  z-index: 29;
  width: 131px;
  min-height: 26px;
  position: relative;
  margin-right: -10000px;
}

#u16128-4:hover {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 131px;
  margin: 0px -10000px 0px 0px;
}

#u16129-4 {
  z-index: 33;
  width: 131px;
  min-height: 26px;
  position: relative;
  margin-right: -10000px;
  left: 192px;
}

#u16128-4.MuseLinkActive, #u16129-4:hover {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 131px;
  margin: 0px -10000px 0px 0px;
}

#u16124-4 {
  z-index: 17;
  width: 131px;
  min-height: 26px;
  position: relative;
  margin-right: -10000px;
  left: 382px;
}

#u16129-4.MuseLinkActive, #u16124-4:hover {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 131px;
  margin: 0px -10000px 0px 0px;
}

#u16124-4.MuseLinkActive {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 131px;
  margin: 0px -10000px 0px 0px;
}

#u16125-4 {
  z-index: 21;
  width: 126px;
  min-height: 26px;
  position: relative;
  margin-right: -10000px;
  left: 568px;
}

#u16125-4:hover {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 126px;
  margin: 0px -10000px 0px 0px;
}

#u16125-4.MuseLinkActive {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 126px;
  margin: 0px -10000px 0px 0px;
}

#u16127-4 {
  z-index: 25;
  width: 111px;
  min-height: 26px;
  position: relative;
  margin-right: -10000px;
  left: 749px;
}

#u16127-4:hover {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 111px;
  margin: 0px -10000px 0px 0px;
}

#u16127-4.MuseLinkActive {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 26px;
  width: 111px;
  margin: 0px -10000px 0px 0px;
}

#pu9688 {
  z-index: 10;
  width: 0.01px;
  margin-top: 8px;
}

#u9688 {
  z-index: 10;
  width: 209px;
  min-height: 129px;
  position: relative;
  margin-right: -10000px;
  margin-top: 7px;
  left: 30px;
}

#u20878 {
  z-index: 11;
  width: 209px;
  min-height: 129px;
  position: relative;
  margin-right: -10000px;
  margin-top: 146px;
  left: 30px;
}

#slideshowu9492 {
  z-index: 45;
  width: 0.01px;
  height: 610px;
  position: relative;
  margin-right: -10000px;
}

#u9510 {
  position: absolute;
  width: 1020px;
  height: 610px;
  background-color: transparent;
}

#u9510popup {
  z-index: 46;
}

#u9513 {
  z-index: 47;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

#u16023 {
  z-index: 49;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

#u16043 {
  z-index: 51;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

#u16063 {
  z-index: 53;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

#u16083 {
  z-index: 55;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

#u16103 {
  z-index: 57;
  width: 1020px;
  height: 610px;
  border-width: 0px;
  background-color: transparent;
  margin-right: -10000px;
  position: relative;
}

.SSFirstButton, .SSPreviousButton, .SSNextButton, .SSLastButton, .SSSlideLink, .SSCloseButton {
  cursor: pointer;
}

.SSSlideLoading {
  background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u7380 {
  z-index: 181;
  width: 307px;
  height: 610px;
  background-color: #FFFFFF;
  opacity: 0.66;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
  filter: alpha(opacity=66);
  position: relative;
  margin-right: -10000px;
  left: 29px;
}

#u15803 {
  z-index: 186;
  vertical-align: top;
  width: 276px;
  height: 330px;
  position: relative;
  margin-right: -10000px;
  margin-top: 36px;
  left: 47px;
  background: url("../images/logo1-u15803.png?crc=4160611585") no-repeat 0px 0px;
}

#u16824-6 {
  z-index: 202;
  width: 164px;
  min-height: 49px;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
  box-shadow: none;
  background-color: transparent;
  line-height: 23px;
  text-transform: lowercase;
  font-size: 18px;
  text-align: right;
  font-family: poiret-one, sans-serif;
  font-weight: 700;
  position: relative;
  margin-right: -10000px;
  margin-top: 526px;
  left: 150px;
}

#u17037-4 {
  z-index: 220;
  width: 255px;
  min-height: 72px;
  text-shadow: 1px 1px 4px #000000;
  box-shadow: none;
  background-color: transparent;
  line-height: 22px;
  font-size: 18px;
  color: #000000;
  text-align: right;
  font-family: poiret-one, sans-serif;
  font-weight: 700;
  font-style: italic;
  position: relative;
  margin-right: -10000px;
  margin-top: 404px;
  left: 59px;
}

#u17005 {
  z-index: 44;
  width: 961px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  padding-bottom: 8px;
  margin-left: 29px;
  margin-top: 27px;
  position: relative;
  background: transparent url("../images/5139-nik-gora-u17005-fr.png?crc=491695435") no-repeat center center;
}

#u946-4 {
  z-index: 59;
  width: 225px;
  min-height: 44px;
  background-color: transparent;
  line-height: 43px;
  font-size: 36px;
  color: #A26D35;
  text-transform: uppercase;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  font-weight: 400;
  position: relative;
  margin-right: -10000px;
  margin-top: 4px;
  left: 40px;
}

#pu16788 {
  z-index: 190;
  width: 0.01px;
  margin-left: 29px;
  margin-top: 23px;
}

#u16788 {
  z-index: 190;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images/oblozhka-nik-gora.jpg?crc=182035482") no-repeat left top;
  background-size: contain;
}

#u16788:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-nik-gora-u16788-r-fr.png?crc=3944516367") no-repeat left top;
  background-size: contain;
}

#u16772 {
  z-index: 187;
  width: 309px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 327px;
  background: transparent url("../images/oblozhka-zavidovo1.jpg?crc=101220336") no-repeat left top;
  background-size: contain;
}

#u16772:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 309px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-zavidovo1-1-u16772-r-fr.png?crc=3959303284") no-repeat left top;
  background-size: contain;
}

#u16793 {
  z-index: 199;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 654px;
  background: transparent url("../images/oblozhka-zavidovo2.jpg?crc=3857112204") no-repeat left top;
  background-size: contain;
}

#u16793:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-zavidovo-2-u16793-r-fr.png?crc=276581075") no-repeat left top;
  background-size: contain;
}

#pu1195 {
  z-index: 67;
  width: 0.01px;
  margin-left: 29px;
  margin-top: -1px;
}

#u1195 {
  z-index: 67;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u1196-6 {
  z-index: 68;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16806 {
  z-index: 81;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 328px;
}

#u16807-6 {
  z-index: 82;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16815 {
  z-index: 123;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 655px;
}

#u16816-6 {
  z-index: 124;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#pu16862 {
  z-index: 191;
  width: 0.01px;
  margin-left: 29px;
  margin-top: 12px;
}

#u16862 {
  z-index: 191;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images/oblozhka-zavidovo3.jpg?crc=4066436580") no-repeat left top;
  background-size: contain;
}

#u16862:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-zavidovo-3-u16862-r-fr.png?crc=3855384527") no-repeat left top;
  background-size: contain;
}

#u16866 {
  z-index: 188;
  width: 309px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 327px;
  background: transparent url("../images/oblozhka-bristol.jpg?crc=370219719") no-repeat left top;
  background-size: contain;
}

#u16866:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 309px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-bristol-u16866-r-fr.png?crc=30286698") no-repeat left top;
  background-size: contain;
}

#u16878 {
  z-index: 200;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 654px;
  background: transparent url("../images/oblozhka-mytishchi.jpg?crc=253672934") no-repeat left top;
  background-size: contain;
}

#u16878:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-mytishchi-u16878-r-fr.png?crc=4272080571") no-repeat left top;
  background-size: contain;
}

#pu17066 {
  z-index: 130;
  width: 0.01px;
  margin-left: 29px;
}

#u17066 {
  z-index: 130;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u17067-6 {
  z-index: 131;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16854 {
  z-index: 88;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 328px;
}

#u16855-6 {
  z-index: 89;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16870 {
  z-index: 144;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 655px;
}

#u16871-6 {
  z-index: 145;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#pu20766 {
  z-index: 192;
  width: 0.01px;
  margin-left: 29px;
  margin-top: 11px;
}

#u20766 {
  z-index: 192;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images/oblozhka-sevpark.jpg?crc=4287820596") no-repeat left top;
  background-size: contain;
}

#u20766:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-sevpark-u20766-r-fr.png?crc=4053136043") no-repeat left top;
  background-size: contain;
}

#u20763 {
  z-index: 189;
  width: 309px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 327px;
  background: transparent url("../images/oblozhka-piter.jpg?crc=333386396") no-repeat left top;
  background-size: contain;
}

#u20763:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 309px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-piter-u20763-r-fr.png?crc=191157560") no-repeat left top;
  background-size: contain;
}

#u20775 {
  z-index: 201;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 654px;
  background: transparent url("../images/oblozhka-spartak.jpg?crc=3887026425") no-repeat left top;
  background-size: contain;
}

#u20775:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-spartak-u20775-r-fr.png?crc=3808717223") no-repeat left top;
  background-size: contain;
}

#pu20757 {
  z-index: 137;
  width: 0.01px;
  margin-left: 29px;
}

#u20757 {
  z-index: 137;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u20758-6 {
  z-index: 138;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u20769 {
  z-index: 95;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 328px;
}

#u20770-6 {
  z-index: 96;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u20778 {
  z-index: 151;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 655px;
}

#u20779-6 {
  z-index: 152;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16871-2, #u20758-2, #u20770-2, #u20779-2 {
  text-transform: uppercase;
  letter-spacing: -1px;
  padding-top: 11px;
  font-weight: 700;
}

#u16929 {
  z-index: 43;
  width: 961px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  padding-bottom: 4px;
  margin-left: 29px;
  margin-top: 19px;
  position: relative;
  background: transparent url("../images/5006-nik-gora-u16929-fr.png?crc=208890777") no-repeat center center;
}

#u16887-4 {
  z-index: 63;
  width: 225px;
  min-height: 44px;
  background-color: transparent;
  line-height: 43px;
  font-size: 36px;
  color: #A26D35;
  text-transform: uppercase;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  font-weight: 400;
  position: relative;
  margin-right: -10000px;
  margin-top: 8px;
  left: 41px;
}

#u946, #u16887 {
  text-decoration: underline;
}

#pu16925 {
  z-index: 193;
  width: 0.01px;
  margin-left: 29px;
  margin-top: 24px;
}

#u16925 {
  z-index: 193;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images/oblozhka-eksnik-gora.jpg?crc=4189860465") no-repeat left top;
  background-size: contain;
}

#u16925:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-eksnik-gora-u16925-r-fr.png?crc=3986906687") no-repeat left top;
  background-size: contain;
}

#u17162 {
  z-index: 194;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 327px;
  background: transparent url("../images/oblozhka-ekszavidovo1.jpg?crc=369480865") no-repeat left top;
  background-size: contain;
}

#u17162:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-ekszavidovo-1-u17162-r-fr.png?crc=137628657") no-repeat left top;
  background-size: contain;
}

#u17175 {
  z-index: 198;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 654px;
  background: transparent url("../images/zagoryankaeks.jpg?crc=372121051") no-repeat left top;
  background-size: contain;
}

#u17175:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/zagoryankaeks-u17175-r-fr.png?crc=3833289679") no-repeat left top;
  background-size: contain;
}

#pu16901 {
  z-index: 74;
  width: 0.01px;
  margin-left: 29px;
}

#u16901 {
  z-index: 74;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u16902-6 {
  z-index: 75;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16892 {
  z-index: 102;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 328px;
}

#u16893-6 {
  z-index: 103;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u16909 {
  z-index: 158;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 655px;
}

#u16910-6 {
  z-index: 159;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#pu17190 {
  z-index: 197;
  width: 0.01px;
  margin-left: 30px;
  margin-top: 9px;
}

#u17190 {
  z-index: 197;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  background: transparent url("../images/oblozhka-ekszavidovo3.jpg?crc=263265091") no-repeat left top;
  background-size: contain;
}

#u17190:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/oblozhka-ekszavidovo-3-u17190-r-fr.png?crc=15242235") no-repeat left top;
  background-size: contain;
}

#u17180 {
  z-index: 195;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 327px;
  background: transparent url("../images/konst2.jpg?crc=4267780884") no-repeat left top;
  background-size: contain;
}

#u17180:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/konst-2-u17180-r-fr.png?crc=61696975") no-repeat left top;
  background-size: contain;
}

#u17185 {
  z-index: 196;
  width: 307px;
  height: 308px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  position: relative;
  margin-right: -10000px;
  left: 653px;
  background: transparent url("../images/skazochnik-eks.jpg?crc=199526579") no-repeat left top;
  background-size: contain;
}

#u17185:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  width: 307px;
  height: 308px;
  min-height: 0px;
  margin: 0px -10000px 0px 0px;
  background: transparent url("../images/skazochnik-eks-u17185-r-fr.png?crc=238057998") no-repeat left top;
  background-size: contain;
}

#pu17211 {
  z-index: 116;
  width: 0.01px;
  margin-left: 30px;
}

#u17211 {
  z-index: 116;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u17212-6 {
  z-index: 117;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u17100 {
  z-index: 109;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 327px;
}

#u17101-6 {
  z-index: 110;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u17120 {
  z-index: 165;
  width: 307px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: 654px;
}

#u17121-6 {
  z-index: 166;
  width: 307px;
  min-height: 48px;
  background-color: transparent;
  line-height: 20px;
  font-size: 20px;
  color: #484848;
  text-align: left;
  font-family: pt-sans-narrow, sans-serif;
  position: relative;
  margin-right: -10000px;
}

#u1196-2, #u16807-2, #u16816-2, #u17067-2, #u16855-2, #u16902-2, #u16893-2, #u16910-2, #u17212-2, #u17101-2, #u17121-2 {
  text-transform: uppercase;
  padding-top: 11px;
  font-weight: 700;
}

#u1196-4, #u16807-4, #u16816-4, #u17067-4, #u16855-4, #u16871-4, #u20758-4, #u20770-4, #u20779-4, #u16902-4, #u16893-4, #u16910-4, #u17212-4, #u17101-4, #u17121-4 {
  padding-top: 11px;
  font-weight: 400;
}

#pu17140 {
  z-index: 41;
  width: 0.01px;
  margin-top: 19px;
}

#u17140 {
  z-index: 41;
  height: 465px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  background: transparent url("../images/5154-nik-gora.jpg?crc=512281733") no-repeat center top;
  background-size: cover;
}

.js body {
  visibility: hidden;
}

.js body.initialized {
  visibility: visible;
}

#u17140-bw {
  z-index: 41;
  height: 465px;
}

#u17151 {
  z-index: 42;
  min-height: 218px;
  background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.53);
  padding-bottom: 20px;
  -pie-background: rgba(255, 255, 255, 0.53);
}

#u7003 {
  z-index: 182;
  width: 1px;
  height: 180px;
  background-color: #000000;
  position: relative;
  margin-right: -10000px;
  margin-top: 38px;
  left: 391px;
}

#u7549 {
  z-index: 183;
  width: 654px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 30px;
  left: 174px;
}

#u15470 {
  z-index: 185;
  width: 1px;
  height: 180px;
  background-color: #000000;
  position: relative;
  margin-right: -10000px;
  margin-top: 38px;
  left: 630px;
}

#u17013-4 {
  z-index: 208;
  width: 194px;
  min-height: 34px;
  background-color: transparent;
  line-height: 19px;
  text-transform: lowercase;
  font-size: 16px;
  text-align: center;
  font-family: pt-sans-narrow, sans-serif;
  font-weight: 700;
  position: relative;
  margin-right: -10000px;
  margin-top: 134px;
  left: 174px;
}

#u17016-4 {
  z-index: 212;
  width: 194px;
  min-height: 34px;
  background-color: transparent;
  line-height: 19px;
  text-transform: lowercase;
  font-size: 16px;
  text-align: center;
  font-family: pt-sans-narrow, sans-serif;
  font-weight: 700;
  position: relative;
  margin-right: -10000px;
  margin-top: 134px;
  left: 413px;
}

#u17021-4 {
  z-index: 216;
  width: 194px;
  min-height: 34px;
  background-color: transparent;
  line-height: 19px;
  text-transform: lowercase;
  font-size: 16px;
  text-align: center;
  font-family: pt-sans-narrow, sans-serif;
  font-weight: 700;
  position: relative;
  margin-right: -10000px;
  margin-top: 134px;
  left: 651px;
}

#u17151-bw {
  z-index: 42;
  min-height: 218px;
  margin-top: 80px;
}

#pu1667 {
  z-index: 172;
  width: 0.01px;
  margin-left: 145px;
  margin-top: 34px;
}

#u1667 {
  z-index: 172;
  width: 55px;
  background-color: transparent;
  padding-bottom: 29px;
  position: relative;
  margin-right: -10000px;
  margin-top: 2px;
}

#u1687 {
  z-index: 177;
  width: 59px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  left: -4px;
}

#u1687_img {
  padding-right: 1px;
}

#u1669 {
  z-index: 174;
  width: 57px;
  background-color: transparent;
  padding-bottom: 31px;
  position: relative;
  margin-right: -10000px;
  left: 89px;
}

#u1693 {
  z-index: 179;
  width: 52px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 3px;
  left: 2px;
}

#u1668 {
  z-index: 173;
  width: 53px;
  background-color: transparent;
  padding-bottom: 36px;
  position: relative;
  margin-right: -10000px;
  margin-top: 11px;
  left: 183px;
}

#u1681 {
  z-index: 175;
  width: 53px;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
}

#u20888 {
  z-index: 224;
  width: 234px;
  min-height: 54px;
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  position: relative;
  margin-right: -10000px;
  margin-top: 16px;
  left: 506px;
}

.css_verticalspacer .verticalspacer {
  height: calc(100vh - 3441px);
}

#u1522 {
  z-index: 2;
  min-height: 46px;
  padding-bottom: 22px;
}

#u17151_align_to_page, #u1522_align_to_page {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 960px;
  left: -30px;
}

#u13763 {
  z-index: 16;
  width: 1px;
  height: 19px;
  position: relative;
  margin-right: -10000px;
  margin-top: 24px;
  left: 30px;
}

#u16151-4 {
  z-index: 37;
  width: 395px;
  min-height: 22px;
  position: relative;
  margin-right: -10000px;
  margin-top: 24px;
  left: 62px;
}

#u1707 {
  z-index: 7;
  width: 1px;
  height: 19px;
  position: relative;
  margin-right: -10000px;
  margin-top: 24px;
  left: 482px;
}

#u1702-4 {
  z-index: 3;
  width: 239px;
  min-height: 22px;
  position: relative;
  margin-right: -10000px;
  margin-top: 23px;
  left: 515px;
}

#u1708 {
  z-index: 8;
  width: 1px;
  height: 19px;
  position: relative;
  margin-right: -10000px;
  margin-top: 24px;
  left: 787px;
}

#u9706-4 {
  z-index: 12;
  width: 144px;
  min-height: 22px;
  position: relative;
  margin-right: -10000px;
  margin-top: 23px;
  left: 819px;
}

#u1709 {
  z-index: 9;
  width: 1px;
  height: 19px;
  position: relative;
  margin-right: -10000px;
  margin-top: 23px;
  left: 989px;
}

#u1522-bw {
  z-index: 2;
  min-height: 46px;
  margin-bottom: -68px;
}

#muse_css_mq, .html {
  background-color: #FFFFFF;
}

body {
  position: relative;
  min-width: 960px;
  padding-bottom: 68px;
}

.verticalspacer {
  min-height: 10px;
}
